
<div *ngIf="person" class="modal d-block" tabindex="-1">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">{{person.firstName}} {{person.name}}</h5>
          <!-- Pas génial le (click) ici, ça serait mieux de faire avec un EventEmitter/Output
        mais on fera ça plus tard -->
          <button type="button" (click)="person = undefined" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
            <p class="card-text">Birthdate : {{person.birthdate|date}}</p>
            <ul>
                <li *ngFor="let skill of person.skills">{{skill.label}}</li>
            </ul>
        </div>
      </div>
    </div>
  </div>